body {
    background-color:rgb(154, 219, 154);
    font-family:'Courier New', Courier, monospace;
}
 
    ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:transparent;
    }

    ul li {
        float:left;
        text-decoration: none;
        overflow: hidden;
    }

    ul li a {
        display: block;
        padding: 10px 15px;
        text-decoration: none;
        overflow: hidden;
    }

    #gridcontainer {
        display: grid;
        margin: 30px;
        margin-left: 200px;
        margin-right: 200px;
        overflow: hidden;
        column-gap: 15px;
    }

    #welcome {
        padding: 25px;
        background-color: rgb(235, 62, 134);
        height: 1000px;
        width: 600px;
        grid-row: 1 / 8;
        grid-column: 3 / 4;
    }

    #aboutme {
        padding: 25px;
        background-color: rgb(235, 62, 134);
        height: 400px;
        width: 300px;
        grid-row: 1 / 2;
        grid-column: 1 / 2;
    }

    #blinkes {
        padding: 5px;
        background-color: rgb(235, 62, 134);
        height: 40px;
        width: 340px;
        grid-row: 3 / 4;
        grid-column: 1 / 2;
    }

    .marquee div {
        display: block;
        position: absolute;
        overflow: hidden;
        animation: marquee 5s linear infinite;
        margin-top:-5px;
    }

    @keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
    }

    #updatelog {
        background-color: rgb(235, 62, 134);
        padding: 25px;
        height: 400px;
        width: 300px;
        grid-row: 5 / 6;
        grid-column: 1 / 2;
        overflow: scroll;

    }

    #stamps {
        background-color: rgb(235, 62, 134);
        padding: 5px;
        height: 66px;
        width: 340px;
        grid-row: 7 / 8;
        grid-column: 1 / 2;

    }

  footer {
    align-content: center;
    background-color: rgb(235, 62, 134);
    padding: 5px;
    overflow: hidden;
}

#cont2 {
    display: grid;
    margin: 30px;
    gap: 10px;
    margin-left: 200px;
    margin-right: 200px;
    overflow: hidden;
}

#charyap {
    background-color: rgb(235, 62, 134);
    grid-row: 1 / 2 ;
    grid-column: 1 / 14 ;
    width: 1030px;
    height: 200px;
    padding: 20px;
}

#ccbox {
    background-color: rgb(235, 62, 134);
    grid-row: 3 / 11;
    grid-column: 1 / 6;
    width: 470px;
    height: 800px;
    padding: 20px;
    overflow: scroll;
}

#viperbox {
    background-color: rgb(235, 62, 134);
    grid-row: 3 / 9;
    grid-column: 6 / 14;
    width: 460px;
    height: 400px;
    padding: 20px;
}

#otherbox {
    background-color: rgb(235, 62, 134);
    grid-row: 9 / 13;
    grid-column: 6 / 14;
    width: 460px;
    height: 400px;
    padding: 20px;
}

#retiredbox {
    background-color: rgb(235, 62, 134);
    grid-row: 13 / 15;
    grid-column: 1 / 14;
    width: 1030px;
    height: 400px;
    padding: 20px;
}

#mae {
    background-color: rgb(138, 193, 93);
    grid-row: 7 / 8;
    grid-column: 2 / 3;
    width: 170px;
    height: 170px;
    padding: 5px;
}

#lila {
    background-color:  rgb(138, 193, 93);
    grid-row: 7 / 8;
    grid-column: 4 / 5;
    width: 170px;
    height: 170px;
    padding: 5px;
}

#histor{
    background-color:  rgb(138, 193, 93);
    grid-row: 8 / 9;
    grid-column: 2 / 3;
    width: 170px;
    height: 170px;
    padding: 5px;
}

#lead {
    background-color:  rgb(138, 193, 93);
    grid-row: 8 / 9;
    grid-column: 4 / 5;
    width: 170px;
    height: 170px;
    padding: 5px;
}

#animals {
    background-color:  rgb(138, 193, 93);
    grid-row: 9 / 10;
    grid-column: 2 / 3;
    width: 170px;
    height: 170px;
    padding: 5px;
}

#soon {
    background-color:  rgb(138, 193, 93);
    grid-row: 9 / 10;
    grid-column: 4 / 5;
    width: 170px;
    height: 170px;
    padding: 5px;  
}

#comicad {
    background-color: rgb(235, 62, 134);
    grid-row: 1 / 2;
    grid-column: 1 / 4;
    width: 100%;
    height: auto;
}

#reviews {
    background-color: rgb(235, 62, 134);
    grid-row: 3 / 4;
    grid-column: 1 / 2;
    width: 700px;
    height: 800px;
    overflow: scroll;
    padding: 10px;
}

#ogwrite {
    background-color: rgb(235, 62, 134);
    grid-row: 3 / 4;
    grid-column: 3 / 4;
    width: 700px;
    height: 800px;
    overflow: scroll;
    padding: 10px;
}

#cont3 {
    display: grid;
    overflow: hidden;
    margin-left: 200px;
    margin-right: 200px;
    margin: 30px;
    row-gap: 20px;
    column-gap: 25px;
    
}